﻿/*img{
    width:100%;
    height:auto;
}*/

/*temp css above*/

body, div {
    /* display: block;*/
    /* position: relative;*/
    /*overflow: hidden;*/
    /*float:left;*/
}
header{
    margin:0 15px;
}
body {
    background-image: url(/Images/Tegel_Website_BGTexture.png);
    background-repeat: repeat;
    font-family: robotoregular;
    font-size: 15px;
}
.clear {
    clear: both;
}
figure img {
    width: 100%;
    height: auto;
}

#menusidebar>.wrap {
    padding: 43px 40px 0 22px;
}

h4.name{
    margin-top: 28px;
}
/*
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}*/
/*footer>.container, .footerlinks>.container{
    width:1560px;
    max-width:none;
}
footer > .container,.footerlinks> .container{    display:flex;}


footer>.container:before, .footerlinks>.container:before{
    display:block;
    width:288px;
    max-width:none;
}*/

.logo {
    height: 125px;
    overflow: visible;
    background-color: white;
}

    .logo img {
        position: absolute;
        z-index: 50;
    }

    .logo h1 {
        line-height: 140px;
        margin-left: 260px;
        font-family: intro_head_bbase;
    }

.headimg {
    width: 100%;
    height: 360px;
    position: relative;
    /*background-image:url(/Images/HeaderPH.png);*/
    background-position: center;
    background-color: rgba(89,158,160,0.5);
}

    .headimg > h1 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

hr {
    margin: 14px auto 15px;
}

nav > ul, nav > li {
    list-style: none;
    padding-left: 0;
}

nav a.current, nav li:hover a {
    font-weight: bold;
    font-family: robotobold;
}

nav > ul > li {
    padding-top: 26px;
}

.body123.container {
    /*display: -webkit-box;*/ /* OLD - iOS 6-, Safari 3.1-6 */
    /*display: -moz-box;*/ /* OLD - Firefox 19- (buggy but mostly works) */
    /*display: -ms-flexbox;*/ /* TWEENER - IE 10 */
    /*display: -webkit-flex;*/ /* NEW - Chrome */
    /*display: flex;*/
    /*-ms-flex-wrap: wrap;*/
    /*-webkit-flex-wrap: wrap;*/
    /*flex-wrap: wrap;*/
}

.right {
    float: right;
}

#rightcolumn {
    padding: 0px 33px 40px 29px;
    background-color: white;
    min-height: 700px;
}

    #rightcolumn > *:first-child {
        padding-top: 50px;
    }

footer {
    background-color: rgba(2, 63, 94, 0.75);
    color: white;
    padding-top: 30px;
    padding-bottom: 20px;
}

    footer .footerblock p {
        font-size: 0.7em;
    }

.footerlinks {
    background-color: rgba(38,107,137,0.6);
}

section, section.row {
    margin: 0 0 40px 0;
    display: block;
    /*float:left;*/
    clear: both;
    width: 100%;
}


.filter-table a + a,
.footerlinks a + a {
    padding-left: 30px;
}

p.filter-table > input {
    display: none;
}

/*----table styles---*/
h3 + table {
    margin-top: 30px;
}

table.bordertop {
    border-top: 1px solid silver;
}

table.borderbottom {
    border-bottom: 1px solid silver;
}

td + td:last-child, th + th:last-child {
    text-align: right;
}
.Date{
    line-height:25px;
}

.Size {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 0.9em;
        display: inline-block;
}

.Size .demo-icon,.Size .fa {
    font-size: 1.9em;
    vertical-align: middle;
}
.year {
    position: relative;
    padding: 5px 8px;
    background-color: silver;
}

td:nth-child(2) {
    font-weight: bold;
}

table > thead > tr:last-child span.glyphicon {
    padding: 0 8px;
    zoom: 1.4;
    position: absolute;
    right: 5px;
    top: 4px;
}

tbody.closed > tr {
    display: none;
}

thead th span.glyphicon:before {
    content: '\e260';
}

thead.closed th span.glyphicon:before {
    content: '\e259';
}

tr.invisible {
    display: none;
}
/*----table styles end---*/

.panel {
    /*float:left;*/
}

.panel-heading [data-toggle="collapse"]:after {
    font-family: 'Glyphicons Halflings';
    content: '\e260';
    float: right;
    /*color: #F58723;*/
    font-size: 18px;
    line-height: 22px;
}

.panel-heading [data-toggle="collapse"].collapsed:after {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #454444;
}

.prcontent > .description {
    display: none;
}

.arrowblock {
    display: none;
}

figure {
    padding: 20px 0 0;
        cursor: pointer;
}

figcaption h4{
    font-size: 16px;
}

    figure > figcaption {
        padding: 8px 4px 30px;
        position: relative;
    }

.footlogo {
    width: 180px;
    overflow: visible;
    position: relative;
    float: left;
}

    .footlogo > img.flogo {
        position: absolute;
        top: 0;
        left: 0px;
        transform: translate(20%,-50%);
    }

.footercontent {
    width: 100%;
    /*padding: 12px 35px;*/
    color: white;
    padding-bottom: 20px;
}

/*.footercontent h3{
    padding-left:20px;
}*/

footer .footercontent > .blocks > * {
    /*  padding: 15px 35px; */
    padding: 15px 15px;
    color: white;
}



footer a {
    /*color: #c8e4ae;*/
    color: white;
    text-decoration: none;
}

.footerlinks a {
    color: white;
    margin-top: 7px;
    margin-bottom: 7px;
}


.inner-addon {
    position: relative;
}

    /* style icon */
    .inner-addon .glyphicon {
        position: absolute;
        padding: 9px;
        /*pointer-events: none;*/
    }

.msearch .inner-addon .glyphicon {
    padding: 11px;
}
/* align icon */
.left-addon .glyphicon {
    left: 0px;
}

.right-addon .glyphicon {
    right: 0px;
    color: white;
    background-color: #4f7188;
    border-radius: 3px;
}

/* add padding  */
.left-addon input {
    padding-left: 30px;
}

.right-addon input {
    padding-right: 30px;
}

form.ssearch {
    padding-top: 30px;
}



/*==for menu==*/

nav > .menuswitch {
    display: none;
}

.FileDetail {
    /*border: 1px solid black;*/
    /*padding :6px;*/
    margin-bottom: 24px;
}

    .FileDetail .Size {
        /*position: absolute;
    bottom: 4px;
    right: 6px;*/
        float: right;
    }

    .FileDetail .featured {
        height: 175px;
        width: 100%;
        background-position: center;
        background-size: cover;
        padding: 12px 16px;
        border: 8px solid #a7d6f5;
        border-bottom: none;
    }

        .FileDetail .featured > h2 {
            margin: 0;
        }

    .FileDetail .detail {
        position: relative;
        width: 100%;
        padding: 10px;
        /*border:1px solid black;*/
        background-color: #a6d5f3;
    }

        .FileDetail .detail > * {
            line-height: 30px;
        }

@media (min-width: 768px) {
    .two-color {
        background: linear-gradient( to right, rgba(165,210,240,0.4) 0%, rgba(165,210,240,0.4) 50%, white 50%, white 100% );
    }
}


@media (max-width: 767px) {
    #rightcolumn{
        padding-left:0;
        padding-right:0;
    }

    footer .footerblock {
        padding-bottom: 20px;
        text-align: center;
    }

    .FileDetail .featured {
        height: 350px;
    }

    .logo {
        height: 60px;
        text-align: center;
    }

        .logo img {
            width: auto;
            height: 100%;
            max-height: 100%;
            position: relative;
        }

        .logo h1 {
            /*display:none;*/
            line-height: initial;
            margin: 0;
            display: inline-block;
            vertical-align:middle;
        }

        .logo nav {
            text-align: left;
        }

    #menusidebar {
        display: none;
    }



    form .glyphicon {
        top: 0;
    }

    nav > .menuswitch {
        font-size: 30px;
        display: block;
        position: absolute;
        top: -50px;
        z-index: 333;
    }

    nav {
        position: relative;
    }

        nav > ul {
            /*display: none;*/
            position: absolute;
            padding: 0;
            left: -315px;
            top: 0px;
            z-index: 333;
            min-width: 300px;
            /*width:0;*/
            opacity:0;
            -webkit-transition: left 0.5s,opacity 0.5s; /* Safari */
    transition: left 0.5s,opacity 0.5s;
        }

        nav:active > ul, nav:hover > ul {
            display: block;
            left:-15px;
            opacity:1;
            -webkit-transition: left 0.5s,opacity 0.1s; /* Safari */
    transition: left 0.5s,opacity 0.1s;
    
        }


            nav > ul > li {
                padding: 8px 20px;
                background-color: white;
            }

    .footlogo {
        display: none;
    }

    .row.footercontent > a {
        float: left;
        padding: 0 10px;
    }

    footer > .container, .footerlinks > .container, footer > .container .footercontent, .footerlinks > .container .footercontent {
        width: 100%;
    }

        footer > .container:before, .footerlinks > .container:before {
            display: none;
        }

    .two-color {
        background-color: white;
    }
}

html {
    overflow-x: hidden;
}

a#logo-link:hover {
    text-decoration: none;
}

#menusidebar nav ul li {
    padding: 13px 0;
}

    #menusidebar nav ul li a, #menusidebar nav ul li a:hover, #menusidebar nav ul li a:focus, #menusidebar nav ul li a:visited {
        text-decoration: none;
    }


    #menusidebar nav ul li a {
        font-size: 16px;
        padding-top: 16px;
        color: #095C7B;
    }

        #menusidebar nav ul li a:hover, #menusidebar nav ul li a.current {
            color: #095C7B;
        }

@media screen and (max-width: 767px) {
    #menusidebar nav ul li {
        padding: 13px 32px;
    }

    .footercontent #footer-title {
        margin-top: 0;
        padding-top: 24px;
    }
}

@media screen and (min-width: 768px) {
    #menusidebar nav {
        padding-top: 21px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .infoPanel h3 {
        font-size: 20px !important;
    }

    .FileDetail h2 a {
        font-size: 15px;
    }
}

/***** Information (News and Date Boxes )  ****/

.infoPanel {
    /*border-top: solid 1px black;*/
}

    .infoPanel span {
        color: grey;
    }

.infoContent {
    height: 145px;
    background-color: white;
    padding: 14px;
    border: 8px solid #a7d6f5;
    border-bottom: none;
}

.infoPanel h3 {
    margin-top: 4px;
    font-size: 27px;
}

.infoPanel .detail {
    background-color: #a6d5f3;
    padding: 10px;
    /*border-bottom: solid 1px black;*/
    margin-bottom: 20px;
    height: 53px;
}

.FileDetail .detail {
    margin-bottom: 20px;
}

.infoPanel .detail .Size {
    float: right;
}

a.pagelink {
    float: right;
    font-weight: bold;
    margin-bottom: 65px;
    text-align: right;
}


section h2.section-title, section h3.section-title {
    padding: 14px 0 13px 0;
    border-color: #F0F9FE;
    border-bottom: 1px solid rgba(185, 192, 195, 0.43);
    margin: 0 auto;
    margin-bottom: 30px;
}

h3#footer-title {
    font-family: 'intro_head_bbase';
}

.footerlinks a {
    display: inline-block;
}

#shareprice {
    min-width: 320px;
    padding-left: 30px;
    padding-bottom: 20px;
}
#shareprice p {
    color:gray;
    font-size:0.85em;
    line-height:27px;
    margin-bottom: 4px;
}
#shareprice .panel-body h3{
    margin-top:0;
    margin-bottom:34px;
    font-size:25px;
    letter-spacing: 4px;
    font-weight: bold;
}
    #shareprice p+p, #shareprice .bold{
        font-size:1.15em;
        font-weight:bold;
    }

    #shareprice > a {
        font-weight: bold;
        font-size:18px;
    }

h3.name {
    margin: 10px 0 20px;
}

#shareprice .panel-body {
    border: 8px solid #a7d6f5;
}

#shareprice .currentprice {
    background-color: #a7d6f5;
    margin-left: -15px;
    margin-right: -15px;
    padding: 20px 10px;
    margin-bottom:20px;
        margin-top: 10px;
}

.pricecode {
    font-size: 28px;
}

#chart {
    margin: 15px auto;
}

.chartranges {
    display: block;
    padding-left: 45px;
    padding-right: 15px;
}

    .chartranges > button, button.yourirbtn {
        box-sizing: border-box;
        display: block;
        float: right;
        margin: 0;
        padding: 0;
        border: 1px solid silver;
    }

    .chartranges > button {
        width: 12.5%;
    }

button.yourirbtn {
    padding: 0 8px;
}

.chartranges > button.yourir-active {
    background-color: black;
    color: white;
    border: 1px solid black;
}

.compare > span {
    padding-left: 10px;
    padding-right: 10px;
}

.unknow {
    line-height: 40px;
    font-size:0.85em;
    display:none;
}

.Size > span {
    display:block;
}

.Size fa:before {
    float: right;
    font-size: 18px;
    padding: 0 8px 0 4px;
}

.inforPanel a.iconup.Size, .FileDetail  a.iconup.Size {
    display: inline-block;
    margin:0 5px;
   
}
.iconup.Size {
    width: 54px;
    text-align: center;
    margin:0 ;
}

    .iconup.Size .fa {
        display: block;
    }

        .iconup.Size .fa:before, .iconup .demo-icon:before {
            display: block;
            text-align: center;
            /*padding: 0 0 4px 0;*/
            /*padding:10px;*/
            float: none;
        }
.white-bg{
    background-color:white;
}
.iconup .demo-icon:before, .iconup .tegel-cal {
    display: block;
    text-align: center;
    margin: 0 auto;
}
.icononly.Size.fa:before {
    font-size: 24px;
}

.Size.fa.nopaddingright:before {
    padding-right: 0;
}

input.form-control.msearch::-webkit-input-placeholder /*,
input.form-control.msearch:-moz-placeholder,
input.form-control.msearch::-moz-placeholder,
input.form-control.msearch:-ms-input-placeholder*/ {
    text-align: center;
}

input.form-control.msearch:-moz-placeholder {
    text-align: center;
}


input.form-control.msearch::-moz-placeholder {
    text-align: center;
}

input.form-control.msearch:-ms-input-placeholder {
    text-align: center;
}

form.msearch {
    background-color: white;
}

    form.msearch i {
        left: 15%;
    }

    form.msearch .form-group {
        padding: 4px 15px;
        margin: 0;
    }

input.form-control.msearch {
    background-color: whitesmoke;
}

.header {
    background-color: white;
}

p {
    font-size: 1.2em;
    line-height: 1.5em;
}

.panel-heading, .panel-default {
    border-radius: 0;
}

    .panel-default > .panel-heading {
        background-color: #CCC;
        background-image: none;
    }

    .panel-heading a:hover {
        text-decoration: none;
    }


/*-------temp style-------------*/

#menusidebar {
    /*display:none;*/
}


.year.tegel-blue, .tegel-blue {
    background-color: #A7D6F4;
    color: #41708A;
}

table.tegel-dates > thead > tr:last-child span.glyphicon {
    color: #173244;
}

table.tegel-dates > td.title {
    color: #000002;
}

table.tegel-table > tbody > tr:nth-of-type(odd) {
    background-color: #A7D6F4;
    color: #41708A;
}

.panel-default > .panel-heading.tegel-blue {
    background-color: #A7D6F4;
    color: #41708A;
}

.panel-heading [data-toggle="collapse"]:after {
    -webkit-transition: transform linear .3s;
    -moz-transition: transform linear .3s;
    -ms-transition: transform linear .3s;
    -o-transition: transform linear .3s;
    transition: transform linear .3s;
}

.panel-heading a:hover, .panel-heading a:visited,
.panel-heading a:visited, .panel-heading a:focus {
    text-decoration: none;
}

.tegel-icon-blue {
    color: #417188 !important;
}

.footerlinks a, .footerblock a {
    font-family: 'intro_head_bbase';
}


    .footerlinks a:hover, .footerblock a:hover {
        color: #8DB7D7;
        text-decoration: none;
    }

.tegel-blue-forecolor {
    color: #8DB7D7;
}

.panel-heading.tegel-blue {
    padding: 0;
}

    .panel-heading.tegel-blue .panel-title a.accordion-toggle {
        width: 100%;
        display: block;
        padding: 8px 15px;
    }

.footerblock a {
    font-size: 16px;
}

table.tegel-dates > thead > tr:last-child span.glyphicon {
    width: 100%;
    text-align: right;
}

    table.tegel-dates > thead > tr:last-child span.glyphicon:hover {
        cursor: pointer;
    }


.chart_info_container {
    /*margin-top: 30px;*/
}

#chart_div {
    width: 100%;
    /*height: 300px;*/
}

.button-panel {
    width: 100%;
    clear: both;
    float: none;
    width: 90%;
    margin: 0 auto;
    display: none;
}

    .button-panel ul#filter-buttons {
        list-style-type: none;
    }

        .button-panel ul#filter-buttons li {
            list-style: none;
            display: block;
            padding: 4px 15px;
            float: left;
            border: 1px solid #D8D8D8;
        }

            .button-panel ul#filter-buttons li.active {
                background-color: #5D5D5D;
                border: 1px solid #5D5D5D;
            }

                .button-panel ul#filter-buttons li.active a {
                    color: #D1D1D1;
                }

            .button-panel ul#filter-buttons li a {
                display: block;
                width: 100%;
                color: #D8D8D8;
                text-decoration: none;
            }

.separator {
    /*border-top: 1px solid #e5e5e5;*/
    padding: 20px 50px;
    clear: both;
    display: block;
    /*margin-top: 20px;*/
}

.separator hr {
    border-top: 2px solid #e5e5e5;
    width: 100%;
}

    .chart_info .content-block {
        font-family: 'robotobold','intro_head_bbase';
        padding: 20px 0;
        padding-top: 0;
        height: 100%;
        clear: both;
    }

        .chart_info .content-block h5 {
            font-size: 11px;
            margin: 5px 5px 10px 5px;
            font-weight: bold;
            text-transform: uppercase;
        }

        .chart_info .content-block span.value {
            font-size: 20px;
        }

        .chart_info .content-block span.currency {
            font-size: 14px;
        }

        .refresh-date {
            padding-left: 50px;
            padding-right: 0;
        }
        .refresh-date hr.pullleft {
            float: left;
            width: 30%;
            border-color: #222;
        }

        .refresh-date span.data-date-text {
            font-size: 10px;
            padding-top: 7px;
            text-transform: uppercase;
            color: #222;
            width: auto;
        }


.tegel-cal {
    /* background: url('/assets/icons/calendar1.png'); */
    /*content: ' ';*/
    height: 25px;
    width: 26px;
    background-size: cover;
}

/*.mobile-menu ul {
    margin-left: -15px;
    left: -400px;
    transition: all linear 1s;
}

.mobile-menu:active ul {
    margin-left: -15px;
    left: 0;
    transition: all linear 1s;
}*/

.headimg {
    opacity: 0;
}

.headimg {
    height: 100%;
    outline: none;
}

#stable>thead>tr>th, #stable>tbody>tr>td{
    /*border:none;*/

}

@media screen and (max-width: 380px) {
    .infoPanel h3 {
        font-size: 20px;
    }
}

/*.Size {
    font-size: 10px;
}*/

 th {
    border: 0 !important;
}
/*th.year {
    border: 1px solid #ddd !important;
}*/
tr, td {
    margin: 0 !important;
    margin: 0;
}


.sticky {
  position: relative;
  top: 0; }

@media (max-width: 767px) {
    nav:active > ul, nav:hover > ul {
        background-color: #fff;
    }

    #UpdateTime{
        margin:0;
    }
}

h4.name {
    margin-top: 20px;
    font-size: 23px;
    font-weight: bold;
}

.search-results li{
    border-bottom: 1px solid #ccc;
}
.pagination {
    
}

.pagination ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.pagination ul li {
    display: inline-block;
    /*padding: 2px 5px;*/
    border: 1px solid #ccc;
}

.pagination ul li a {
    text-decoration: none;
    padding: 2px 5px;

}

.pagination ul li.active {
    color: #8DB7D7;
    background: #ccc;
}